<?php

declare(strict_types=1);

// namespace DoctrineMigrations; For dev

namespace App\Migrations; // For test/prod

use Doctrine\DBAL\Schema\Schema;
use Doctrine\Migrations\AbstractMigration;

/**
 * Ticket #23129.
 */
final class Version20220620150000 extends AbstractMigration
{
    public function up(Schema $schema): void
    {
        // this up() migration is auto-generated, please modify it to your needs
        $this->abortIf('mysql' !== $this->connection->getDatabasePlatform()->getName(), 'Migration can only be executed safely on \'mysql\'.');

        $this->addSql("INSERT INTO `article` (`id`, `title`, `status`, `created_date`, `updated_date`) VALUES (4, 'PROTECTION DES DONNÉES PERSONNELLES', 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");

        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (68, 4, '', NULL, 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (69, 4, '1 – OBJET DU TRAITEMENT DES DONNÉES', NULL, 2, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (70, 4, '1.1 – FINALITÉS', NULL, 3, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (71, 4, '1.2 – BASES LÉGALES', NULL, 4, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (72, 4, '2 – DONNÉES TRAITÉES', NULL, 5, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (73, 4, '2.1 – CATÉGORIES DE DONNÉES TRAITÉES', NULL, 6, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (74, 4, '2.2 – SOURCE DES DONNÉES', NULL, 7, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (75, 4, '2.3 – CARACTÈRE OBLIGATOIRE DU RECUEIL DES DONNÉES', NULL, 8, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (76, 4, '2.4 – PRISE DE DÉCISION AUTOMATISÉE', NULL, 9, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (77, 4, '3 – PERSONNES CONCERNÉES', NULL, 10, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (78, 4, '4 – DESTINATAIRES DES DONNÉES', NULL, 11, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (79, 4, '4.1 – CATÉGORIES DE DESTINATAIRES DES DONNÉES', NULL, 12, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (80, 4, '4.2 – TRANSFERTS DES DONNÉES HORS UE', NULL, 13, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (81, 4, '5 – DURÉE DE CONSERVATION DES DONNÉES', NULL, 14, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (82, 4, '6 – SÉCURITÉ', NULL, 15, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (83, 4, '7 – VOS DROITS SUR LES DONNÉES VOUS CONCERNANT', NULL, 16, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (84, 4, '7.1 – EXERCER SES DROITS', NULL, 17, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (85, 4, '7.2 – COORDONNÉES DU DPO', NULL, 18, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (86, 4, '7.3 – RÉCLAMATION (PLAINTE) AUPRÈS DE LA CNIL', NULL, 19, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (87, 4, '8 – GESTION DES COOKIES', NULL, 20, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (88, 4, '8.1 – QU’EST CE QU’UN COOKIE ?', NULL, 21, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (89, 4, '8.2 – ACCEPTER OU REFUSER LES COOKIES', NULL, 22, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES (90, 4, '8.3 – PARAMÉTRAGE DU NAVIGATEUR', NULL, 23, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");

        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (92, 68, '<p>La plateforme régionale de covoiturage MOV’ICI nécessite un traitement de données personnelles sous la responsabilité de la Région Auvergne-Rhône-Alpes.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (93, 70, '<p>Le traitement des données a pour objet la mise en relation des utilisateurs de la plateforme afin de pouvoir conclure un trajet en covoiturage.</p><p>Il permet à la Région Auvergne-Rhône-Alpes et à ses partenaires :</p><ul><li>de favoriser la pratique du covoiturage des utilisateurs, et les tenir informés des évolutions du service, à travers des messages d’actualité du service,*</li><li>de réaliser des analyses et études statistiques afin d’améliorer les services proposés,*</li><li>de permettre la visibilité des annonces en dehors de la plateforme, à des fins de mise en relation entre un utilisateur de notre plate-forme et un utilisateur d’une plateforme partenaire,*</li><li>d’être géolocalisé (uniquement via l’application mobile) dans le cadre du covoiturage en temps réel,*</li><li>de rechercher anonymement des offres de covoiturage,*</li><li>de proposer un service de paiement en ligne,*</li><li>de répondre aux questions posées via le formulaire \"nous contacter\"*</li><li>d’envoyer des lettres d’informations.**</li></ul>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (94, 71, '<p>*Article n°6.1(e) du Règlement Général sur la Protection des Données – RGPD (du 27 avril 2016, n°2016/679). Ce traitement est nécessaire à l’exécution d’une mission d’intérêt public dont est investi le responsable de traitement.</p><p>**Article 6.1(a) du Règlement Général sur la Protection des Données — RGPD (du 27 avril 2016, n°2016/679). Ces actions de communication sont opérées sur la base du consentement de la personne concernée. Le consentement peut être retiré à tout moment.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (95, 73, '<p>Les données personnelles traitées sont les suivantes :</p><ul><li>Données d’identification,</li><li>Informations d’ordre économique et financier,</li><li>Données de localisation (générées automatiquement via l’application mobile sous réserve d’autorisation),</li><li>Données de navigation,</li><li>Données de connexion.</li></ul>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (96, 74, '<p>Les données sont transmises par les usagers ou leurs mandataires.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (97, 75, '<p>Ce traitement prévoit, sauf mention contraire, le recueil obligatoire des données.</p><p>En cas de non-fourniture des données à renseigner obligatoirement, les usagers ne pourront pas bénéficier du service de mise en relation de la plateforme permettant de conclure un covoiturage.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (98, 76, '<p>Sauf mention contraire dans les dispositions spécifiques, aucun profilage ne sera réalisé et plus généralement aucune décision automatisée ne sera prise sur la base des données collectées</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (99, 77, '<p>Le traitement de données concerne les utilisateurs de la plateforme régionale de covoiturage MOV’ICI.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (100, 79, '<p>En fonction de leurs besoins respectifs, sont destinataires de tout ou partie des données :</p><ul><li>La Région Auvergne-Rhône-Alpes,</li><li>Les partenaires de la Région Auvergne-Rhône-Alpes : <a href=\"https://movici.auvergnerhonealpes.fr/en-savoir-plus\" target=\"_blank\" rel=\"noopener noreferer\">https://movici.auvergnerhonealpes.fr/en-savoir-plus</a>,</li><li>Les prestataires de la Région et leurs sous-traitants.</li></ul>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (101, 80, '<p>Le seul transfert de données à caractère personnel effectué par le responsable de traitement vers un pays tiers ou à une organisation internationale est l’utilisation des services de Mailchimp pour l’envoi d’emails. La société mère de Mailchimp, <i>The Rocket Science Group</i>, a signé avec le sous-traitant Mobicoop un contrat conformes aux CCT demandées après l’abandon du <i>Privacy Shield Framework UE-USA</i> : <a href=\"https://mailchimp.com/fr/help/mailchimp-european-data-transfers/#Plus_d%E2%80%99informations_sur_les_transferts_de_donn%C3%A9es\">https://mailchimp.com/fr/help/mailchimp-european-data-transfers/#Plus_d%E2%80%99informations_sur_les_transferts_de_donn%C3%A9es</a>.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (102, 81, '<p>Les références de l’inscription sont enregistrées et l’ensemble des données personnelles sont conservées jusqu’à ce que l’utilisateur choisisse de supprimer son compte.</p><p>Au bout de 24 mois d’inactivité sur la plate-forme, et ce malgré au moins 2 relances automatiques au cours de la période, le compte de l’utilisateur et l’ensemble de ses données personnelles seront supprimées.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (103, 82, '<p>Les mesures de sécurité mises en œuvre conformément à nos obligations sont notamment :</p><ul><li>Site en HTTPS et gestion des habilitations.</li></ul>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (104, 83, '<p>Vous pouvez accéder et obtenir copie des données vous concernant, vous opposer au traitement de ces données, les faire rectifier et, sous certaines conditions, les faire effacer. Vous disposez également d’un droit à la limitation du traitement de vos données. Concernant vos données traitées sur le fondement de votre consentement, vous pouvez demander leur portabilité.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (105, 84, '<p>Vous pouvez contacter l’interlocuteur indiqué ci-dessous :</p><p>Par courrier :</p><address>Région Auvergne-Rhône-Alpes<br />Direction des Mobilités<br />1 esplanade François Mitterrand – CS20033<br />69296 LYON</address><p>Par courriel : <a href=\"mailto:covoiturage@auvergnerhonealpes.fr\">covoiturage@auvergnerhonealpes.fr</a></p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (106, 85, '<p>Pour toute information complémentaire sur les traitements de données personnelles gérés par la Région, vous pouvez contacter son délégué à la protection des données. Il pourra vous être demandé de joindre tout document permettant de prouver votre identité :</p><p>Par courrier :</p><address>Région Auvergne-Rhône-Alpes<br />Direction des Affaires Juridiques<br />A l’attention du délégué de la protection des données (DPO)<br />1 esplanade François MITTERRAND – CS20033<br />69269 Lyon Cedex 2</address><p>Par courriel : <a href=\"mailto:dpo@auvergnerhonealpes.fr\">dpo@auvergnerhonealpes.fr</a></p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (107, 86, '<p>Si vous estimez, après nous avoir contactés, que vos droits sur vos données ne sont pas respectés, vous pouvez adresser une réclamation (plainte) en ligne à la CNIL ou par voie postale.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (108, 87, '<p>Certaines fonctionnalités de ce site reposent sur l’usage de cookies et/ou de traceurs. Si vous donnez votre accord (consentement), ces cookies seront déposés et/ou lus pour permettre d’améliorer l’interactivité du site.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (109, 88, '<p>Un cookie est une suite d\\'information, généralement de petite taille et identifié par un nom, qui peut être transmis à votre navigateur par un site web sur lequel vous vous connectez. Votre navigateur web le conserve pendant une certaine durée, et le renvoie au serveur web chaque fois que vous vous y reconnectez. Les cookies collectent des informations pour de multiples usages : mémoriser votre identifiant auprès d\\'un site, tracer votre navigation pour des finalités statistiques ou publicitaires, etc.</p><p><b>COOKIES STRICTEMENT NÉCESSAIRES AU SITE POUR FONCTIONNER</b></p><p>Ces cookies permettent aux services principaux du site de fonctionner de manière optimale. Vous pouvez techniquement les bloquer en utilisant les paramètres de votre navigateur mais votre expérience sur le site risque d’être dégradée.</p><table><thead><tr><th>Nom du cookie</th><th>Finalités</th><th>Durée de conservation</th></tr></thead><tbody><tr><td>PHPSESSID</td><td>Maintenir votre connexion au site active</td><td>Session</td></tr></tbody></table><p><b>COOKIES DE MESURE D’AUDIENCE ET DE PERFORMANCE</b></p><p>Vous avez la possibilité de vous opposer à l’utilisation des traceurs de mesure d’audience et de performance en utilisant l’outil de &laquo; Gestion des cookies &raquo; accessible par un lien en pied de page du site.</p><table><tbody><tr><td>Matomo</td><td><a href=\"https://fr.matomo.org/matomo-cloud-privacy-policy/\" target=\"_blank\" rel=\"noopener noreferrer\">https://fr.matomo.org/matomo-cloud-privacy-policy/</a></td></tr></tbody></table><table><thead><tr><th>Nom du cookie</th><th>Finalités</th><th>Durée de conservation</th></tr></thead><tbody><tr><td>_pk_id</td><td>Identifier de manière unique mais anonyme le visiteur</td><td>13 mois</td></tr><tr><td>_pk_ses, _pk_cvar, _pk_hsr</td><td>Stocker temporaire des informations lors de la visite du site</td><td>30 minutes</td></tr></tbody></table><p><b>COOKIES DESTINÉS À AMÉLIORER L’INTERACTIVITÉ DU SITE</b></p><p>Le site géré par la Région Auvergne-Rhône-Alpes s’appuient sur le(s) tiers listé(s) ci-dessous. Pour plus d’information, nous vous encourageons à consulter sa(leur) politique de protection des données (liens ci-dessous).</p><ul><li>Google Tag Manager pour faciliter la gestion de la configuration du site. Ce tiers collecte des informations relatives à votre identité, votre activité, vos applications, navigateurs et appareils ou encore votre localisation pour son propre compte afin d’améliorer et évaluer ses propres services.).<br /><a href=\"https://policies.google.com/privacy?hl=fr\" target=\"_blank\" rel=\"noopener noreferrer\">Lien vers la politique Protection des données</a></li><li>Facebook Connect pour faciliter les processus d’inscription et de connexion pour lesutilisateurs qui auraient un compte Facebook. Via ces cookies, ce tiers collecte etutilise également vos données de navigation pour son propre compte afin de cibler dela publicité et contenus en fonction de votre historique de navigation.)<br><a href=\"https://fr-fr.facebook.com/privacy/explanation/\" target=\"_blank\" rel=\"noopener noreferer\">Lien vers la Protection des données</a></li></ul><p>Ce(s) tiers est(sont) listé(s) dans l’outil du site.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (110, 89, '<p>Aucun bandeau cookies ne s’affiche sur la page d’accueil lors de votre navigation car votre consentement à l’utilisation des cookies est recueilli au moment de votre interactivité avec les services proposés sur les pages que vous consultez. Par défaut, le refus est supposé et le(s) cookie(s) tiers n’est(sont) pas déposé(s).</p><p>L’outil du site vous permet de donner, de refuser ou de retirer votre consentement à tout moment, soit globalement, soit service par service.</p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
        $this->addSql("INSERT INTO `paragraph` (`id`, `section_id`, `text`, `position`, `status`, `created_date`, `updated_date`) VALUES (111, 90, '<p>Les cookies tiers ne sont habituellement pas nécessaires pour profiter des ressources disponibles sur Internet.</p><p>Pour bloquer les cookies tiers, vous pouvez paramétrer votre navigateur internet :</p><li>Pour Chrome : <a href=\"http://support.google.com/chrome/bin/answer.py?hl=fr&hlrm=en&answer=95647\" target=\"_blank\" rel=\"noopenner noreferer\">http://support.google.com/chrome/bin/answer.py?hl=fr&hlrm=en&answer=95647</a>,</li><li>Pour Firefox : <a href=\"http://support.mozilla.org/fr/kb/Activer%20et%20d%C3%A9sactiver%20les%20cookies\" target=\"_blank\" rel=\"noopenner noreferer\">http://support.mozilla.org/fr/kb/Activer%20et%20d%C3%A9sactiver%20les%20cookies</a>,</li><li>Pour Microsoft Edge : <a href=\"http://windows.microsoft.com/fr-FR/windows-vista/Block-orallow-cookies\" target=\"_blank\" rel=\"noopener noreferer\">http://windows.microsoft.com/fr-FR/windows-vista/Block-orallow-cookies</a>,</li><li>Pour Safari : <a href=\"http://support.apple.com/kb/HT1677?viewlocale=fr_FR\" target=\"_blank\" rel=\"noopenner noreferer\">http://support.apple.com/kb/HT1677?viewlocale=fr_FR</a>.</li><p>Pour bloquer les traceurs, vous pouvez également installer des extensions empêchant l’installation de traqueurs sur votre navigateur internet.</p><p><b>En savoir plus sur la fonction des cookies sur <a href=\"https://cnil.fr\" target=\"_blank\" rel=\"noopenner noreferer\">Cnil.fr</a></b></p>', 1, 1, '2022-06-20 15:00:00', '2022-06-20 15:00:00');");
    }

    public function down(Schema $schema): void
    {
        // this down() migration is auto-generated, please modify it to your needs
        $this->abortIf('mysql' !== $this->connection->getDatabasePlatform()->getName(), 'Migration can only be executed safely on \'mysql\'.');
    }
}
